@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
        -webkit-text-size-adjust: none;
}

body {
	font-size: 16px;
	line-height: 35px;
	color: #333333;
	font-family: "微软雅黑";
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #dd0000;
	text-decoration: underline;
}


.clearfix {
	clear: both;
}

/*屏蔽UC浏览器底部广告*/
div[id^="_"] { display: none !important; }
#top {
	position: relative;}
#top_menu {
	height: 130px;
	width: 1460px;
	position: absolute;
	z-index: 10000;
	left: 50%;
	margin-left: -730px;
	top: 0px;
}
#logo {
	background-image: url(logo.png);
	background-repeat: no-repeat;
	height: 80px;
	width: 384px;
	float: left;
	margin-top: 20px;
}
#logo a{
	height: 80px;
	width: 384px;
	display: block;
}
#top_right {
	float: right;
	height: 130px;
	width: 1017px;
}
#top_right_r1 {
	height: 30px;
	width: 440px;
	margin-right: 25px;
	margin-left: 575px;
	margin-top: 20px;
}
#top_link {
	line-height: 30px;
	width: 280px;
	color: #FFFFFF;
	background-image: url(en.png);
	background-repeat: no-repeat;
	background-position: 210px center;
	float: left;
}
#top_link a {
	color: #FFFFFF;
}

#search_box {
	height: 30px;
	width: 117px;
	float: right;
	padding-left: 15px;
	padding-right: 12px;
	border-radius: 15px;
	background-color: #FFFFFF;
}
#search_input {
	float: left;
	height: 28px;
	width: 95px;
        font-size:15px;
	line-height: 28px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#search_btn {
	float: left;
	padding-top: 4px;	
	height: 22px;
	width: 22px;
}
.nowrap {
	float: left;
	height: 28px;
	width: 117px;
	line-height: 28px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 15px;
}
#menu {
	height: 80px;
}
/* 基础导航栏容器 */
.navbar {
}

.nav-menu {
  list-style: none;
  display: flex; /* 横向排列 */
  font-size:18px;
}

.nav-menu > li > a {
	display: block;
	text-decoration: none;
	color: white;
	line-height:60px;
	padding-right: 9px;
	padding-left: 9px;
}

/* 下拉菜单父容器定位 */
.dropdown {
  position: relative;
}

/* 下拉菜单初始隐藏 */
.dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: rgba(155, 13, 20, 0.4); /* 透明白色区分 */
  list-style: none;
  margin: 0;
  padding: 0;
  min-width: 100%; /* 设置最小宽度 */
  white-space: nowrap; /* 确保文字不换行 */
}

/* 鼠标悬浮时显示下拉菜单 */
.dropdown:hover .dropdown-menu {
  display: block;
}

/* 二级菜单项样式 */
.dropdown-menu li a {
	color: white;
	display: block;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 13px;
	line-height: 22px;
	font-size:16px;
}

.dropdown-menu li a:hover {
  background-color: rgba(155, 13, 20, 0.8); /* 悬浮稍深透明白色 */
}#banner {}

#r1_right {
	float: right;
	height: 390px;
	width: 650px;
}

#block_list {
	clear: both;
	padding: 5px;
}

#block_list li {
	background-image: url(li.png);
	background-repeat: no-repeat;
	background-position: 2px 16px;
	padding-left: 20px;
	list-style-type: none;
	font-size: 16px;
}
.date {
	float: right;
	color: #787878;
}
#more_btn {
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 3px;
}
#more_btn a {
	display: block;
	width: 100px;
	border: 1px solid #b72f2d;
	font-size: 15px;
	line-height: 28px;
}
#more_btn a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #b72f2d;
}


#wrap_link {
	height: 90px;
	margin-top: 80px;
	margin-bottom: 80px;
	width: 1480px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#wrap_link a {
	display: block;
	float: left;
	height: 90px;
	width: 136px;
	margin-right: 10px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: center top;
	color: #2E2E2E;
	line-height: 90px;
	padding-left: 140px;
	font-size: 20px;
	text-decoration: none;
}
#wrap_link a:hover {
	color: #FFFFFF;
}
a.link1 {
	background-image: url(link1_abg.png);
}
a.link1:hover {
	background-image: url(link1_hoverbg.png);
}
a.link2 {
	background-image: url(link2_abg.png);
}
a.link2:hover {
	background-image: url(link2_hoverbg.png);
}
a.link3 {
	background-image: url(link3_abg.png);
}
a.link3:hover {
	background-image: url(link3_hoverbg.png);
}
a.link4 {
	background-image: url(link4_abg.png);
}
a.link4:hover {
	background-image: url(link4_hoverbg.png);
}
a.link5 {
	background-image: url(link5_abg.png);
}
a.link5:hover {
	background-image: url(link5_hoverbg.png);
}
#block_top {
	height: 120px;
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
}
#blcok_title {
	font-size: 32px;
	line-height: 120px;
	color: #333333;
	height: 120px;
	float: left;
}
#blcok_title .ico {
	float: left;
	margin-top: 35px;
	margin-right: 10px;
}
#blcok_title .title {
	float: left;
	font-weight: bold;
	width: 200px;
}
#block_more {
	float: right;
	width: 90px;
	margin-top: 60px;
}

#block_more a {
	color: #666666;
	text-decoration: none;
}
#wrap_xwdt {
	background-image: url(wrap_xwdtbg.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	height: 745px;
	padding-top: 50px;
}

#xwdt_content {
	height: 545px;
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
}
#xwdt_pics {
	float: left;
	height: 545px;
	width: 600px;
}

#xwdt_pics ul li {float:left; display:block;}
/*--Main Container--*/
.main_view {float: left;position: relative;}
/*--Window/Masking Styles--*/
.picshow_window {width:600px; height:545px; overflow: hidden; /*--Hides anything outside of the set width/height--*/position: relative;}
.picshow_reel {position: absolute;top: 0; left: 0;}
.picshow_reel li {width:600px; height:545px;  overflow:hidden; position:relative;}
.picshow_intro {
	width:600px;
	height:127px;
	position:absolute;
	bottom:0;
	left:0px;
	background-color: #9b0d14;
}
.picshow_intro p { line-height:130%; color:#fff; margin-left:20px; margin-right:20px; text-align:left;}
.picshow_intro_head {
	font-size:16px;
	margin-top:14px;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 10px;
}
.picshow_intro_head a{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.picshow_intro_date {
	font-size:15px;
	color: #FFFFFF;
	padding-top: 25px;
	padding-left: 10px;
}
/*--Paging Styles--*/
.picshow_paging {position: absolute;bottom:30px; right:25px;z-index: 100; /*--Assures the paging stays on the top layer--*/text-align: center;display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.picshow_paging span { display:block; background:url(picshow_page.png); width:14px; height:14px; float:left; margin-left:10px; cursor:pointer;}
#xwdt_list {
	float: right;
	height: 540px;
	width: 840px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #9b0d14;
	background-color: #FFFFFF;
}
#xwdt_list a {
	display: block;
	float: left;
	width: 370px;
	height: 135px;
	margin-right: 25px;
	margin-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
#xwdt_list .title {
	height: 65px;
	line-height: 28px;
	padding-top: 20px;
}
#xwdt_list .date {
	height: 40px;
	width: 345px;
	background-image: url(date1bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 40px;
	padding-left: 25px;
}
#wrap_tzgg {
	background-image: url(wrap_tzggbg.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	height: 557px;
	padding-top: 50px;
}

#blcok_title .title1 {
	float: left;
	font-weight: bold;
	width: 200px;
	color:#FFFFFF;
}
#block_more2 {
	float: right;
	width: 90px;
	margin-top: 60px;
}

#block_more2 a {
	color: #ffffff;
	text-decoration: none;
}
#tzgg_list {
	height: 372px;
	width: 1480px;
	margin-right: auto;
	margin-left: auto;
}
#tzgg_list a {
	float: left;
	height: 66px;
	width: 410px;
	margin-right: 10px;
	margin-left: 10px;
	background-color: #FFFFFF;
	display: block;
	border-radius: 15px 0 15px 0;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
	margin-bottom: 40px;
}
#tzgg_list a .date {
	float: left;
	height: 66px;
	width: 66px;
	background-image: url(tzgg_datebg.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFFFFF;
	text-align: center;

}
#tzgg_list .day {
	font-size: 32px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin-top: 3px;
}
#tzgg_list .title {
	float: right;
	height: 66px;
	width: 310px;
}
#tzgg_list .month {
	font-size: 14px;
	line-height: 16px;
}
#wrap_sshd {
	height: 740px;
	background-image: url(wrap_sshdbg.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 50px;
}

#sshd_content {
	height: 520px;
	width: 1470px;
	margin-right: auto;
	margin-left: auto;
}
#sshd_left {
	height: 520px;
}
#sshd_left a {
	float: left;
	height: 195px;
	width: 420px;
	margin-right: 15px;
	margin-bottom: 30px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #9b0d14;
	display: block;
	padding: 20px;
	box-shadow: 
    /* 1. 底部阴影 (无水平偏移，正垂直偏移) */
    0 
    4px 
    6px 
    -2px /* 负扩展让阴影更锐利 */
    rgba(0, 0, 0, 0.2),
    
    /* 2. 左侧阴影 (负水平偏移) */
    -4px 
    0 
    6px 
    -2px 
    rgba(0, 0, 0, 0.2),
    
    /* 3. 右侧阴影 (正水平偏移) */
    4px 
    0 
    6px 
    -2px 
    rgba(0, 0, 0, 0.2);
	;
	margin-left: 15px;

}#sshd_left .date {
	float: none;
	color: #A31417;
}
#sshd_left .day {
	font-size: 20px;
	line-height: 29px;
	font-weight: bold;
	clear: left;
	float: left;
	width: 25px;
}
#sshd_left .month {
	font-size: 12px;
	line-height: 12px;
	float: left;
	width: 200px;
	margin-left: 10px;
	padding-top: 10px;
}
#sshd_title {
	font-weight: bold;
	clear: both;
	line-height: 30px;
	padding-top: 15px;
	padding-bottom: 35px;
}
#sshd_intro {
	font-size: 14px;
	line-height: 28px;
	color: #999999;
}

#sshd_right {
	float: right;
	height: 500px;
	width: 500px;
	background: linear-gradient(45deg, #d1151e, #9b0d14);

}
#sshd_right a {
	height: 90px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	display: block;
	padding-top: 30px;
	padding-left: 20px;
}
#sshd_right .date {
	float: left;
	height: 89px;
	width: 50px;
	text-align: center;
	color: #FFFFFF;
}
#sshd_right .day {
	height: 50px;
	width: 50px;
	font-size: 32px;
	line-height: 50px;
	font-weight: bold;
}
#sshd_right .month {
	font-size: 12px;
	line-height: 12px;
}
#sshd_right_title {
	float: right;
	width: 370px;
	color: #FFFFFF;
	margin-right: 30px;
}

#bottom {
	clear: both;
	height: 410px;
	background-color: #000000;
}#bottom_inner {
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	padding-top: 90px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#bottom_left {
	float: left;
	width: 287px;
	height: 100px;
	background-image: url(bottom_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 80px;
	margin-right: 162px;
}
#bottom_center {
	float: left;
	height: 190px;
	width: 200px;
	color: #FFFFFF;
}
#bottom_right {
	float: right;
	height: 176px;
	width: 570px;
	margin-top: 14px;
	background-color: #313131;
	padding-right: 20px;
	padding-left: 20px;
}

#lxwm_title {
	line-height: 30px;
	font-weight: bold;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#lxwm_list {
	background-image: url(lxwm_listbg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#lxwm_list li {
	padding-left: 30px;
	list-style-type: none;
	line-height: 40px;
}
#yqlj_top {
	background-image: url(yqlj_topbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#yqlj_title {
	font-size: 20px;
	line-height: 60px;
	font-weight: bold;
	background-image: url(yqlj_titlebg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 45px;
	color: #FFFFFF;
}
#yqlj_list a {
	float: left;
	margin-right: 15px;
	color: #FFFFFF;
}
#bottom_inner2 {
	line-height: 77px;
	color: #999999;
	text-align: center;
	height: 77px;
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}